#General settings
[General]
	#Add tamed mountable entities to the call list upon mounting [Default: false]
	addOnMount = false
	#Add mountable entities to the call list upon being tamed [Default: false]
	addOnTame = false
